Vulnonym.org

CVE-2004-1151 - Crenulated Intelligence

Description

Multiple buffer overflows in the (1) sys32_ni_syscall and (2) sys32_vm86_warning functions in sys_ia32.c for Linux 2.6.x may allow local attackers to modify kernel memory and gain privileges.

Reference

http://www.ussg.iu.edu/hypermail/linux/kernel/0411.3/1467.html http://linux.bkbits.net:8080/linux-2.6/cset@1.2079 http://linux.bkbits.net:8080/linux-2.6/gnupatch@41ae6af1cR3mJYlW6D8EHxCKSxuJiQ http://www.novell.com/linux/security/advisories/2004_44_kernel.html http://www.mandriva.com/security/advisories?name=MDKSA-2005:022 http://marc.info/?l=bugtraq&m=110306397320336&w=2